
html {
  --scrollbarBG: #000;
  --thumbBG: #ccc;
  /*--thumbBG: #94D221;*/
}
body::-webkit-scrollbar {
  width: 12px;
}
body {
  scrollbar-width: thin;
  scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
body::-webkit-scrollbar-track {
  background: var(--scrollbarBG);
}
body::-webkit-scrollbar-thumb {
  background-color: var(--thumbBG) ;
  border-radius: 6px;
  border: 3px solid var(--scrollbarBG);
}

html,
body,
header,
.view {
  height: 100%;
}
.justificado{
  text-align: justify;
}
.carousel .carousel-indicators li{
  border-radius: 0px !important;
  height: 1px;
  width: 18px;
}
.logo{
  height: 48px;
  /*position: absolute;*/
  /*margin-top: 0px;*/
}

.miniLogo{
  height: 20px;
}

.miniLogo2{
  height: 40px;
}

.soloMovil{
  display: none;
}
.favSeccion{
  width: 40px;
}

  .btn-reserva{
    background-color: #D7AB1F;
    color: #FFF;
  }
  .txtMenu{
    font-size: 14px;
    color: #FFF !important;
    font-family: 'Montserrat', sans-serif;
  }
  .txtMenu:hover{
    color: #ccc !important;
  }
  .txtMenu a{
    color: #FFF !important;
  }
  .txtMenu a:hover{
    color: #ccc;

    /*
    border-bottom-style: solid;
    border-bottom-width: thin;
    */
  }

  .txtMenu2{
    color: #D7AB1F !important;
  }
  .txtMenu2:hover{
    color: #000 !important;
    background-color: #D7AB1F;
  }
  .txtMenu2 a{
    color: #D7AB1F !important;
    background-color: #D7AB1F;
  }
  .txtMenu2 a:hover{
    color: #000;
    background-color: #D7AB1F;
  }


  .preMenu{
    color: #D7AB1F;
    text-decoration: none;
    font-size: 12px;
  }
  .preMenu:hover{
    color: #fff;
  }
  

.forma{
  background-color: #eee;
  width: 260px;
  height: 40px;
  border-style: red;
  border-radius: 18px;
  border-style: none;
  padding: 18px;
  font-size: 14px;
}


.letraMenu{
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 25px;
  color:  #FFF;
  text-shadow: 0px 0px 5px #000;
  transition: all 0.4s ease-in-out;
}
.letraMenu:hover{
  color: #F89C35;
  border-bottom-style: solid;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
  padding-left: 8px;
  padding-right: 8px;
  transition: all 0.2s ease-in-out;
  text-shadow: 0px 0px 0px #000;
}


.mapa{
  color: red;
  transition: all 0.4s ease-in-out;
}
.mapa:hover{
  color:  #F89C35;
  transition: all 0.4s ease-in-out;  
}

.tituloClientes{
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 40px;
}
.tituloSeccion{
  color: #333;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 30px;
  font-weight: 400;
}
.subTituloSeccion{
  color: #333;
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  line-height: 20px;
  font-weight: 400;
}
.textoContacto{
  text-align: justify;
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  line-height: 13px;
  color: #666;
}
.textoSeccion{
  text-align: justify;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  line-height: 18px;
  font-weight: 300;
}

.parallaxServicios{
  background-image: url("../img/portada/plecaNaranja.webp");
  /*height: 1000px;*/
    
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.buffet{
  background-image: url('../img/portada/buffet.jpeg');
  background-repeat: no-repeat; 
  background-size: cover;
}
.buffet h2{
  margin-top: -180px;
  font-size: 100px;
  font-weight: bold;
  color: #fff;
  text-shadow: 2px 2px 5px #000;
  line-height: 72px;
}
.buffet p{
  text-align: center;
  margin-left: 0px;
  font-weight: bold;
  font-size: 60px;
  color: #fff;
  text-shadow: 2px 2px 5px #000;
  line-height: 60px;
}

.desayuno{
  background-image: url('../img/portada/desayuno.jpg');
  background-repeat: no-repeat; 
  background-size: cover;
}
.desayuno h2{
  margin-top: -180px;
  font-size: 100px;
  font-weight: bold;
  color: #fff;
  text-shadow: 2px 2px 5px #000;
  line-height: 72px;
}
.desayuno p{
  text-align: center;
  margin-left: 0px;
  font-weight: bold;
  font-size: 60px;
  color: #fff;
  text-shadow: 2px 2px 5px #000;
  line-height: 60px;
}

.comida{
  background-image: url('../img/portada/platillo1.jpeg');
  background-repeat: no-repeat; 
  background-size: cover;
}
.comida h2{
  margin-top: -180px;
  font-size: 100px;
  font-weight: bold;
  color: #fff;
  text-shadow: 2px 2px 5px #000;
  line-height: 72px;
}
.comida p{
  text-align: center;
  margin-left: 0px;
  font-weight: bold;
  font-size: 60px;
  color: #fff;
  text-shadow: 2px 2px 5px #000;
  line-height: 60px;
}

.portada{
  background-image: url('../img/portada/restaurante.jpg');
  background-repeat: no-repeat; 
  background-size: cover;
}
.portada h2{

  font-size: 100px;
  font-weight: bold;
  color: #fff;
  text-shadow: 2px 2px 5px #000;
  line-height: 72px;
}
.portada p{
  text-align: center;
  margin-left: 0px;
  font-weight: bold;
  font-size: 60px;
  color: #fff;
  text-shadow: 2px 2px 5px #000;
  line-height: 60px;
}

.edadBanner{
  font-size: 40px;
  line-height: 40px;
}
.iconoBanner{
  width: 60px;
  display: inline !important;
}

.carousel {
  height: 100%;
}
.carousel .carousel-inner{
  height: 100%; 
}
.carousel .carousel-inner .carousel-item, .carousel .carousel-inner .active{
  height: 100%;
}

.navbar {
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 0%), 0 2px 10px 0 rgb(0 0 0 / 0%);
  
}

.top-nav-collapse{
  background-color: #EEECCC;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 16%);

}




@media only screen and (max-width: 768px) {

  .navbar {
    background-color: #EEECCC;
  }
  .view {
    /*height: 270px;*/
    height: 100%;
  }
  
  .logo{
    height: 30px;
    
    /*margin-top: -20px;*/
  }
  .soloPc{
    display: none;
  }
  .soloMovil{
    display: block;
  }
  .letraMenu{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #A61A20;
    /*color: #fff;*/
  }
  .tituloSeccion{
    font-size: 20px;
    font-weight: 400;
  }
  .subTituloSeccion{
    font-size: 22px;
    text-align: center;
    line-height: 20px;
    font-weight: 400;
  }
  .tituloClientes{
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
  }

  .carousel {
    
    height: 195px;
    margin-top: 55px;
  }
  .carousel .carousel-inner{
    
    /*
    height: 195px; 
    margin-top: 86px;
    */
  }
  .carousel .carousel-inner .carousel-item, .carousel .carousel-inner .active{
    /*
    height: 200px;
    margin-top: 0px;
    */
    
  }

  .buffet{
      background-position: -250px;
    }
    .buffet h2{
      font-size: 50px;
      line-height: 50px;
      font-weight: bold;
      color: #fff;
      text-shadow: 2px 2px 5px #000;
      
    }
    .buffet p{
      font-weight: bold;
      font-size: 28px;
      line-height: 28px;
      color: #fff;
      text-shadow: 2px 2px 5px #000;
    }


    .desayuno{
      background-position: -250px;
    }
    .desayuno h2{
      font-size: 50px;
      line-height: 50px;
      font-weight: bold;
      color: #fff;
      text-shadow: 2px 2px 5px #000;
      
    }
    .desayuno p{
      font-weight: bold;
      font-size: 28px;
      line-height: 28px;
      color: #fff;
      text-shadow: 2px 2px 5px #000;
    }

    .comida{
      background-image: url('../img/portada/platillo2.jpeg');
      background-position: 0px;
    }
    .comida h2{
      font-size: 50px;
      line-height: 50px;
      font-weight: bold;
      color: #fff;
      text-shadow: 2px 2px 5px #000;
      
    }
    .comida p{
      font-weight: bold;
      font-size: 28px;
      line-height: 28px;
      color: #fff;
      text-shadow: 2px 2px 5px #000;
    }

    .portada{
      background-position: -250px;
    }
    .portada h2{
      font-size: 35px;
      line-height: 35px;
      font-weight: bold;
      color: #fff;
      text-shadow: 2px 2px 5px #000;
      
    }
    .portada p{
      font-weight: bold;
      font-size: 22px;
      line-height: 22px;
      color: #fff;
      text-shadow: 2px 2px 5px #000;
    }

    .edadBanner{
      font-size: 25px;
      line-height: 25px;
    }
    .iconoBanner{
      width: 30px;
      display: inline !important;
    }

    .miniLogo{
      height: 14px;
    }

    .miniLogo2{
      height: 24px; 
    }


}


.page-footer {
  background-color: #000; }




/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {

}